@charset "utf-8";

.drawer button {
	display: none;
}

#fixed_area {
	display: none;
}

.pc {
	display: inline-block;
}

.sp {
	display: none !important;
}

/*************************************************************

							構造

*************************************************************/

	.container {
		width: 1200px;
		margin: 0 auto;
	}

	#main_contents {
		width: 100%;
		margin: 0;
		padding-bottom: 40px;
		border-bottom: 1px solid #0f69ba;
	}

	#main_contents:after {
		content: "";
		display: block;
		clear: both;
	}

	#main {
		width: 70%;
		margin-right: 4%;
		float: left;
	}

	#sidemenu {
		width: 26%;
		float: left;
	}

	#sidemenu img:hover {
		opacity: 0.7;
	}

	.box {
		width: 100%;
		margin: 0;
		padding: 0;
	}

	.box:after {
		content: "";
		display: block;
		clear: both;
	}

	#header_box {
		padding-left: 15%;
	}

	.box1-1 {
		width: 49%;
		margin-right: 4%;
		float: left;
	}

	#header1-1 {
		width: auto;
	}

	.box1-2 {
		width: auto;
		float: left;
		margin-right: 0;
	}

	.box2 {
		display: block;
	}

	.box2-1 {
		width: auto;
		margin-right: 3%;
		padding-top: 15px;
		float: left;
	}

	.box2-2 {
		width: auto;
		float: left;
	}

	.box2:after {
		content: "";
		display: block;
		clear: both;
	}

	.box3-1 {
		width: 69%;
		margin-right: 1%;
		float: left;
	}

	.box3-2 {
		width: 30%;
		margin-right: 0;
		float: left;
	}

	.box_left {
		width: 49%;
		margin-right: 1%;
		float: left;
	}

	.box_right {
		width: 49%;
		margin-left: 1%;
		float: left;
	}

/*************************************************************

							ヘッダー

*************************************************************/

	#header {
		width: 100%;
		padding: 5px;
	}

	#header_wrap {
		width: 1200px;
		margin: 0 auto;
	}

	#header_wrap:after {
		content: "";
		display: block;
		clear: both;
	}

	#logo {
		width: 40%;
		float: left;
	}

	#header_menu {
		width: 48%;
		float: right;
		text-align: right;
	}

	p#tel {
		width: auto;
		display: block;
	}

	p#tel a {
		display: block;
		font-size: 160%;
		font-weight: bold;
		color: #012e58;
		text-decoration: none;
		text-align: left;
	}

	p#tel a:before {
		content: url("/images/common/tel.gif");
		display: inline-block;
		padding-right: 5px;
		vertical-align: top;
	}


	p#mail {
		width: auto;
		display: block;
		margin-bottom: 5px;
	}

	p#mail a {
		display: block;
		font-size: 100%;
		font-weight: bold;
		color: #012e58;
		text-decoration: none;
		text-align: left;
	}

	p#mail a:before {
		content: url("/images/common/mail.png");
		display: inline-block;
		padding-right: 5px;
		vertical-align: top;
	}

	.font-size {
		width: auto;
		display: block;
		background-color: #f7f7f7;
		border: 2px solid #cccccc;
		border-radius: 5px;
		padding: 3px 10px;
	}

	.font-size p {
		display: inline-block;
		color: #666666;
		font-size: 75%;
		margin-right: 5px;
	}

	.font-size ul {
		display: inline-block;
		vertical-align: middle;
	}

	.font-size ul:after {
		content: "";
		display: block;
		clear: both;
	}

	.font-size ul li {
		width: auto;
		float: left;
		margin-right: 5px;
	}

	.font-size ul li:last-child {
		margin-right: 0;
	}

	.font-size ul li a {
		display: block;
		padding: 2px 15px;
		border-radius: 5px;
		border: 1px solid #999999;
		background-color: #ffffff;
		font-size: 80%;
		text-align: center;
		text-decoration: none;
	}

	.font-size ul li.active a {
		background-color: #999999;
		border: 1px solid #666666;
		color: #ffffff;
	}

	#contact_btn {
		padding-top: 15px;
	}

/*************************************************************

						グローバルナビゲーション

*************************************************************/

#nav {
	width: 100%;
	border-top: 2px solid #b3b3b3;
	border-bottom: 2px solid #b3b3b3;
}

#nav ul {
	width: 1200px;
	margin: 0 auto;
}

#nav ul:after {
	content: "";
	display: block;
	clear: both;
}

#nav ul li.active {
	border-bottom: 5px solid #1180d3 !important;
}

#nav ul li {
	display: block;
	border-bottom: 5px solid #cccccc;
	width: 20%;
	float: left;
	text-align: center;
	padding: 15px 0;
}

#nav ul li a {
	display: block;
	border-left: 1px solid #808080;                    
	font-size: 110%;
	font-weight: normal;
	color: #000;
	text-align: center;
	text-decoration: none;
}

#nav ul li:last-child a {
	border-right: 1px solid #808080;
}

/*************************************************************

						メインコンテンツ

*************************************************************/

#slide {
	width: 100%;
	margin-bottom: 10px;
}

#slide2 {
	margin-top: 5px;
	margin-bottom: 35px;
}

/*************************************************************

						お知らせ

*************************************************************/

#news_area {
	width: 100%;
	margin-bottom: 25px; 
}

/* 一覧 */
#news_area dl { 
	width: 100%;
	padding: 15px 0;
	border-bottom: 1px dashed #999999;
}

#news_area dl dt {
	display: inline-block;
	width: auto;
	margin-right: 1em;
	font-size: 90%;
	font-weight: bold;
}

#news_area dl dd {
	display: inline-block;
	width: 80%;
	font-size: 90%;
	font-weight: normal;
}

/* 詳細 */
#news_area .newsdate{
	float: right;
	padding-left: 15px;
	margin: 5px 10px;
}
.newsdetail .comment{
	float:left;
	width:55%;
	margin-right:2%;
}
.newsdetail p {
	line-height: 1.8;
}

.newsdetail .images{
	float:right;
	width:43%;
	margin:0 0 1em;
	margin-bottom:10px;
}
.newsdetail .images li{
	list-style:none inside;
	margin:0 auto 10px;
}
.newsdetail .images img{
	text-align:center;
}
.newsdetail .news_link ul {
	padding: 10px;
	font-size: 90%;
}
.newsdetail .news_link ul li{
    list-style: none outside none;
	background: url("../images/common/arw02.jpg") no-repeat scroll 0 center;
	font-size:110%;
	padding-left: 15px;
}

/* pagenavi----- ページ切り替え */

.pagenavi {
	padding:10px 0 0;
	text-align: right;
}

.pagenavi ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.pagenavi ul li a:hover, .pagenavi ul li.cur {
	background: none repeat scroll 0 0 #CFCFCF;
	color: #FFFFFF;
}
.pagenavi ul li.cur,
.pagenavi ul li a {
	padding: 3px 6px;
}
.pagenavi ul li a {
	background: none repeat scroll 0 0 #0F69BA;
	color: #FFFFFF;
	text-decoration: none;
}

.pagenavi ul li {
	display: inline;
	line-height: 1em;
	margin: 0 2px 0 0;
	padding: 0;
}

/*************************************************************

					お問い合わせフォーム

*************************************************************/

#inquiry_tel {
	text-align:center;
	margin: 0 auto 2em auto;
}
#inquiry_tel p {
	font-size: 150%;
	color:#014d9b;
}

#inquiry_area p {
	margin:5px;
}

#inquiry_area table {
	width:80%;
	margin: 0 auto 1em auto;
	border-top: #ddd solid 1px;
	border-right: #ddd solid 1px;
	padding: 0;
}

#inquiry_area table th,
#inquiry_area table td {
	border-bottom: #ddd solid 1px;
	border-left: #ddd solid 1px;
	padding: 3px;
	display: table-cell;
}
#inquiry_area table th {
	vertical-align:top;
	padding: 10px;
	background-color:#E5F0F8;
}
#inquiry_area table td {
	width: 70%;
	padding: 10px;
}
#inquiry_area table td .note {
	color: #666666;
}

#inquiry_area table td input {
	padding: 5px;
}
#inquiry_area table td textarea {
	width:100%;
}

#inquiry_area div.btn {
	text-align:center;
}
#inquiry_area div.btn p{
	color: #BC0019;
}

#inquiry_area button {
	display: inline-block;
	width: 30% !important;
	padding: 15px 10px;
	border-radius: 10px;
	background-color: #0F69BA;
	color: #ffffff;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border: none;
	margin: 10px;
}

/***
#inquiry_area button {
	display: block;
	width: 55% !important;
	margin: 0 auto;
}
****/

#inquiry_area button:hover {
	background-color: #7FB9DE;
}

#inquiry_area .hissu {
	color: #BC0019;
}

#inquiry_area .req_note {
	color:#000;
}

#inquiry_area ul.err_navi {
	margin: 0 2em 5px 2em;
	padding: 10px;
	color: #BC0019;
	font-size: 95%;
	border:solid 1px #BC0019;
	background-color:#F9EFF7;
}

/*************************************************************

							マップ

*************************************************************/

#maps {
	width: 100%;
	box-sizing: border-box;
	margin-top: 10px;
}

#maps .googlemap {
	display: block;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #7fb9dd;
}

#maps iframe {
	max-width: 100%;
	height: 360px;
}

#maps p.map_link a {
	display: block;
	font-size: 90%;
	color: #044ea0;
}

#maps p.map_link a:after {
	display: inline-block;
	content: url("../images/common/arw.png");
	padding-left: 5px;
	vertical-align: middle;
}

/*************************************************************

						サイドメニュー

*************************************************************/

#sidemenu ul {
	width: 100%;
}

#sidemenu ul li {
	width: 100%;
	margin-bottom: 20px; 
}

.adress {
	width: 100%;
	margin-top: 30px;
}

.adress h2 {
	margin: 10px 0;
}

.adress dl {
	width: 100%;	
}

.adress dl dt {
	width: 28%;
	display: inline-block;
	font-size: 95%;
}

.adress dl dd {
	width: auto;
	display: inline-block;
	font-size: 95%;
}

	p.management {
		display: block;
		width: 100%;
		margin-top: 20px;
		padding: 10px;
		border: 1px solid #000;
	}

	p.management:after {
		content: url("../images/common/arw.png");
		display: inline-block;
		padding-left: 5px;
		vertical-align: middle;
	}

	p.management a {
		display: inline-block;
		width: auto;
		color: #044ea0;
	}


/*************************************************************

						フッター

*************************************************************/

#footer {
	width: 100%;
	padding: 20px;
}

#footer ul {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}

#footer ul li {
	display: inline-block ;
	width: auto;
	margin: 0 10px;
}

#footer ul li a {
	color: #034e9f;
}

#footer ul li a:before {
	content: url("../images/common/arw02.jpg");
	display: inline-block;
	padding-right: 3px;
	vertical-align: top;
}

#footer_bottom {
	width: 100%;
	padding: 30px;
	background-color: #0f69ba;
	color: #ffffff;
	font-size: 90%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	vertical-align: middle; 
}

p.footer_logo {
	display: block;
	font-size: 200%;
	font-weight: normal;
	font-family :YuMincho,'Yu Mincho',serif;
	line-height: 1.0;
}

.description p {
	display: block;
	font-size: 105%;
	text-align: left;
	line-height: 1.6;
}

.description p span {
	font-weight: bold;
	font-size: 120%;
	padding-left: 1em;
}

/*************************************************************

							次階層

*************************************************************/

.pankuzu {
	width: 100%;
	margin-bottom: 25px;
	padding: 8px;
	background-color: #f2f2f2;
}

.pankuzu p {
	width: 1200px;
	margin: 0 auto;
	font-size: 85%;
	text-align: left;
}

.pankuzu p a:link {
	color: #1180d2;
}

/*************************************************************

							施設紹介

*************************************************************/

p.next_title {
	display: block;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 190%;
	font-weight: normal;
	color: #0f69ba;
	margin: 0.5em 0;
}

.facility_area {
	width: 100%;
	margin-top: 30px;
	 -js-display: flex;
	 -ms-display: flex;
	 -webkit-display: flex;
	 -moz-display: flex;
  	display: flex;
  	flex-wrap: wrap;
  	-js-flex-wrap: wrap;
}

.facility_box {
	position: relative;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 1em !important;
	padding: 10px 15px 30px 15px;
	border: 2px solid #bfbfbf;
	border-radius: 0;
}

#facility_box_last {
	margin: 0;
}

.facility_area p.facility_box_tit {
	display: block;
	color: #012e58;
	font-size: 120%;
	font-weight: normal;
	margin-bottom: 0.7em;
}

.facility_area p {
	font-size: 90%;
}

.facility_area p.storey {
	position: absolute;
	top: 2px;
	left: 2px;
	z-index: 10;
}

p.facility_link {
	position: absolute;
	bottom: 0;
	right: 0;
}

p.facility_link img {
	vertical-align: bottom;
}

/*タブ切り替え*/

.tab_box {
	border: 2px solid #1180d2;
	border-top: none;
}

.tab{
	overflow:hidden;
	//margin-bottom: 30px;
	//padding: 10px 20px 0 20px;
	border-bottom: 2px solid #1180d2;
}

.tab li{
	width: 24%;
	background:#ffffff;
	border: 1px solid #1180d2;
	border-bottom: none !important;
	padding:5px 15px;
	margin-right: 5px;
	float:left;
	font-size: 140%;
	cursor: pointer;
	border-radius: 15px 15px 0 0;
	text-align: center;
	font-family: "Yu Mincho", "YuMincho";
	font-weight: bold;
	color: #1180d2;
}

.tab li:last-child {
	margin-right: 0;
}

.tab li.select{
	background:#1180d2;
	color: #ffffff;
}

.content li{
	padding:20px;
}
.hide {
	display:none;
}



p.detail_img {
	margin-top: 20px;
}


table.next {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #999999;
	margin: 1.5em 0;
}

table.next th {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background-color: #e6e6e6;
	padding: 10px;
	width: auto;
	text-align: center;
}

table.next td {
	width: auto;
	padding: 10px;
	border-right: 1px solid #999999;
	text-align: center;
}

table.next2 {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #999999;
	margin: 0;
}

table.next2 th {
	width: 30%;
	background-color: #e6e6e6;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	text-align: center;
}

table.next2 td {
	width: 70%;
	padding: 10px;
	border-bottom: 1px solid #999999;
	text-align: left;
}


ol	{
position: relative;
margin-bottom: 45px;
padding:0
}
ol li  {
list-style: none;
list-style-position:outside;
margin:0;
padding-left:1.25em;
font-size: 95%;
margin-bottom: 5px;
}
ol li span {
position: absolute;
left:0;
margin:0
}
/*IE6*/
*html ol li span  {
left: -1.25em;
}




/*************************************************************

						施設案内　右メニュー

*************************************************************/


.next_menu {
	width: 100%;
	padding: 5px 0;
	border-bottom: 1px dashed #044ea0;
}

#next_menu_first {
	border-top: 1px dashed #044ea0;
}

#next_menu_last {
	margin-bottom: 30px;
}
	
.next_menu_left {
	width: auto;
	float: left;
	padding-right: 10px;
}

.next_menu_right {
	width: 70%;
	float: left;
}

.next_menu_right ul li {
	margin: 0 !important;
	width: 100%;
	background: url("../images/common/arw03.png");
	background-position: right center;
	background-repeat: no-repeat;
}

.next_menu_right ul li a {
	display: block;
	padding: 3px 0;
	font-size: 110%;
	color: #014d9b;
}

/*************************************************************

						ご利用案内

*************************************************************/
.use_area {
		margin-left: 40px;
	}

	ol li a.out_link:after {
		content: url("../images/common/out_link.jpg");
		display: inline-block;
		padding-left: 5px;
		vertical-align: middle;
	}

	p.out_link {
		padding-left: 1em;
		padding-top: 10px;
	}

	p.out_link a {
		color: #0f69ba;
	}

	p.out_link a:after {
		content: url("../images/common/out_link.jpg");
		display: inline-block;
		padding-left: 5px;
		vertical-align: middle;
	}

	.use_area ul {
		width: 100%;
		margin-bottom: 1em;
		padding-top: 10px;
		padding-left: 1em;
	}

	.use_area ul li {
		font-size: 95%;
	}



/*************************************************************

						交通アクセス

*************************************************************/

	dl.access {
        width: 100%;
        padding: 10px;
        font-size: 100%;
    }

    dl.access:after {
        content: "";
        display: block;
        clear: both;
    }

    dl.color {
        background-color: #fff6bf;
    }


/*************************************************************

						交通アクセス

*************************************************************/

dl.access dt {
        display: block;
        margin: 0 1em;
        width: 33%;
        float: left;
        vertical-align: top;
    }

    dl.access dd {
        display: block;
        width: 60%;
        float: left;
        vertical-align: top;
        //padding-top: 5px;
    }

    dl.access dt.bus:before {
        content: url("../images/common/icon01.png");
        display: inline-block;
        padding-right: 10px;
        vertical-align: middle;
        text-align: center;
		float: left;
		width: 40px;
    }

     dl.access dt.train:before {
        content: url("../images/common/icon02.png");
        display: inline-block;
        padding-right: 10px;
        vertical-align: middle;
        text-align: center;
		float: left;
		width: 40px;
    }

     dl.access dt.jr:before {
        content: url("../images/common/icon03.png");
        display: inline-block;
        padding-right: 10px;
        vertical-align: middle;
        text-align: center;
		float: left;
		width: 40px;
    }

     dl.access dt.car:before {
        content: url("../images/common/icon04.png");
        display: inline-block;
        padding-right: 10px;
        vertical-align: middle;
        text-align: center;
		float: left;
		width: auto;
    }

    dl.access dt.car a {
    	text-decoration: underline;
    }

    dl.access dt.car a:after {
    	content: url("../images/common/pdf.png");
		display: inline-block;
		padding-left: 5px;
		vertical-align: middle;
    }



/*************************************************************

						ご利用案内

*************************************************************/


table.guide {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #e5e5e5;
}

table.guide th {
	width: 30%;
	padding: 20px;
	font-weight: normal;
	background-color: #e4efc5;
	color: #000;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

table.guide td {
	width: 70%;
	padding: 20px;
	font-weight: normal;
	background-color: #fff;
	color: #000;
	border-bottom: 1px solid #e5e5e5;
}

table.guide td.last {
	border-bottom: 0;
}

table.guide2 {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #e5e5e5;
}

table.guide2 th {
	width: auto;
	padding: 10px 0;
	font-weight: normal;
	background-color: rgba(228,239,197,0.7);
	color: #000;
	border-right: 2px solid #e5e5e5;
	border-bottom: 2px solid #e5e5e5;
	text-align: center;
}

table.guide2 td {
	width: auto;
	padding: 15px 5px;
	font-weight: normal;
	background-color: #fff;
	color: #000;
	border-right: 2px solid #e5e5e5;
	border-bottom: 2px solid #e5e5e5;
	text-align: left;
}

table.guide2 th.last {
	border-bottom: 0;
}

table.guide2 td.right {
	text-align: right !important;
}

table.guide3 {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #e5e5e5;
}

table.guide3 th {
	width: auto;
	padding: 15px;
	font-weight: normal;
	background-color: rgba(228,239,197,0.7);
	color: #000;
	border-right: 2px solid #e5e5e5;
	border-bottom: 2px solid #e5e5e5;
	text-align: center;
}

table.guide3 td {
	width: auto;
	padding: 15px;
	font-weight: normal;
	background-color: #fff;
	color: #000;
	border-right: 2px solid #e5e5e5;
	border-bottom: 2px solid #e5e5e5;
	text-align: left;
}

table.guide3 td.right {
	text-align: right !important;
}

table.guide3 th.last {
	border-bottom: 0;
}



ul.pdf_link {
    width: 100%;
}

#pdf_link_col1 li {
	width: 100%;
	float: none;
}

ul.pdf_link li {
    margin-bottom: 5px;
    width: 49%;
    float: left;
}

ul.pdf_link li a {
    display: inline-block;
    padding: 5px;
    font-size: 100%;
}

ul.pdf_link li span {
	display: inline-block;
}

ul.pdf_link li span:before {
    content: url("../images/common/arw02.jpg");
    display: inline-block;
    padding-right: 3px;
    vertical-align: top;
}

ul.pdf_link li a.excel:after {
	content: url("../images/common/excel.png");
    display: inline-block;
    padding-left: 5px;
    vertical-align: middle;
}

ul.pdf_link li a:after {
    content: url("../images/common/pdf.png");
    display: inline-block;
    padding-left: 5px;
    vertical-align: middle;
}

ul.bikou li {
	font-size: 90%;
	margin: 5px 0;
}